:root {
    --primary-color: #8EB529;
    --dark-color: #1B1941;
    --white-color: white;
    --light-color: #F5F5F4;
}

@font-face {
    font-family: "Nutmeg-Book";
    src: url("../fonts/Nutmeg-Book.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Nutmeg-Book.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "CircularStd-Bold";
    src: url("../fonts/CircularStd-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/CircularStd-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-style: normal;
}

@font-face {
    font-family: "GuthenBlootsPersonalUse";
    src: url("../fonts/GuthenBlootsPersonalUse.woff") format("woff"), /* Modern Browsers */
    url("../fonts/GuthenBlootsPersonalUse.woff2") format("woff2"); /* Modern Browsers */
    font-style: normal;
}

html {
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html, body {
    position: relative;
    width: 100%;
    max-width: 100vw;
    overflow-x: hidden;
}


/* FONT & TEXT STYLING */

h1, h2, h3, h4, h5 {
    font-family: 'CircularStd-Bold', sans-serif;
    font-weight: 600;
}

h1 {
    font-size: 68px;
    line-height: 68px;
}

h2 {
    font-size: 50px;
    line-height: 60px;
}

h3 {
    font-size: 40px;
    line-height: 50px;
}

h4 {
    font-size: 32px;
    line-height: 41px;
}

h5 {
    font-size: 13px;
    line-height: 24px;
}

h6 {
    font-size: 16px;
    line-height: 20px;
    color: var(--primary-color) !important;
}

*, p, a, u, h6, span, select, section, td, th, option, form, input, b, strong, ul, ol, li, textarea, label, button, input, iframe, table  {
    font-family: 'Nutmeg-Book', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: var(--dark-color);
}


::-webkit-input-placeholder {
    font-family: 'Nutmeg-Book', sans-serif;
}
:-moz-placeholder {
    font-family: 'Nutmeg-Book', sans-serif;
}
::-moz-placeholder {
    font-family: 'Nutmeg-Book', sans-serif;
}
:-ms-input-placeholder {
    font-family: 'Nutmeg-Book', sans-serif;
}
/* GENERAL STYLING */

:focus {
    outline: none;
}

.lockScroll {
    width: 100%;
    overflow: hidden;
    position: fixed;
}

.render-content {
    position: relative;
}

.full-link-btn {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    z-index: 2;
    top: 0;
    left: 0;
}

.bg-cover {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.main-content-wrapper {
    width: 100%;
    position: relative;
}

.button svg {
    height: 22px;
    width: 33px;
}

.button svg path {
    fill: white;
}

.button a:hover {
    color: white;
}

.knop-wrapper {
    width: 100%;
}

.button.pad {
    padding: 0 40px 0 33px;
}

/* SECTION STYLING */

.section-container {
    position: relative;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.section-content {
    position: relative;
    z-index: 2;
}


.plate--container {
    width: 100%;
    max-width: 1118px;
    padding-left: 15px;
    padding-right: 15px;
}

/* DISPLAY FLEX STYLING */

.fl-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.fl-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.fl-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.fl-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.jc-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.jc-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.jc-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.jc-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ai-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

picture{
    display: block;
    line-height: 0;
    width: 100%;
}

.image-element img{
    position: relative;
}

picture img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* 404 MESSAGE  */

.error-message {
    position: relative;
    width: 100%;
    height: 500px;
    z-index: 3;
}

/* NAVIGATION STYLING */

.navigation {
    position: absolute;
    width: 100%;
    z-index: 100;
    margin-top: 30px;
    top: 0;
    left: 0;
}

.navbar {
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0;
}
.navbar .plate--container{
    max-width: unset;
    padding-left: 6%;
    padding-right: 6%;
}

.navbar-inner {
    position: relative;
    display: flex;
    align-items: center;
}

.navbar-brand {
    position: relative;
    margin-right: 30px;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 99;
}

.navbar-brand img {
    max-height: 100%;
    width: 260px;
}

.navbar-collapse {
    position: relative;
    margin-right: 0px;
}

.navbar-nav {
    position: relative;
    width: 100%;

    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.navbar-nav .nav-item a {
    padding-right: 20px;
    color: var(--white-color);
}

.navbar-nav .nav-item.last a {
    background: var(--primary-color);
    border-radius: 25px;
    padding: 13px 20px;
}

/* DROPDOWN STYLING */

.dropdown-menu.active {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: none;
    min-width: 100px;
    padding: 10px 0;
    margin: 0 0 0 0;
    border-radius: 0;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 5px 15px;
    clear: both;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item:focus,
.dropdown-item:hover {
    text-decoration: none;
}

/* NAVBAR TOGGLER STYLING */

.navbar-toggler {
    display: none;
    padding-right: 0;
    z-index: 100;
}

.navbar-toggler:focus {
    outline: none;
}

.bars {
    position: relative;
    height: auto;
    width: 35px;
}

.bar {
    width: 100%;
    height: 3px;
    background: black;
    margin-bottom: 5px;

    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

.bar.bar-3 {
    margin-bottom: 0;
}

.menu-open .bars {
    margin: 0;
}

.menu-open .bar-1 {
    transform: rotate(45deg);
}

.menu-open .bar-3 {
    transform: rotate(-45deg);
    margin-top: -16px;
}

.menu-open .bar-2 {
    opacity: 0;
}



/* BUTTONS */

.button {
    position: relative;
    min-width: 170px;
    height: 50px;
    display: inline-block;
    cursor: pointer;
    background-color: #8EB529;
    border: none;
    border-radius: 25px;
    padding: 0 48px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

span{
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    position: relative;
}

.button, .navbar-nav .nav-item.last a{
    position: relative;
    overflow: hidden;
    color: white;
}
.button:before, .navbar-nav .nav-item.last a:before{
    content: '';
    position: absolute;
    width: 0px;
    top: 0;
    left: 0;
    height: 100%;
    background: #708c27;
    transition: all .3s ease-in-out;
}

.button:hover:before, .navbar-nav .nav-item.last a:hover:before{
    width: 100%;
}



.button input {
    -webkit-appearance: none;
    border: 0;
    background: none;
    color: white;
    height: 100%;
    width: 100%;
    cursor: pointer;
    outline: none;
    padding: 14px 15px;
}

.button a {
    position: relative;
    font-size: 16px;
    line-height: 20px;
    width: 100%;
    height: 100%;
    min-width: 170px;
    text-align: center;
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
    padding: 14px 0px;
}
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color: white;
}

/* HOME HEADER */

.home-header-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100vh;
    background-color: var(--dark-color);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.home_header_content {
    position: relative;
    display: flex;
    align-content: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
}

.home_header_content h1 {
    position: relative;
    color: var(--white-color);
    text-align: center;
    padding: 0 30px;
}

.home_header_content h5 {
    position: relative;
    color: var(--primary-color);
    text-align: right;
    font-size: 25px;
    line-height: 25px;
    transform: rotate(-7deg);
    font-family: 'GuthenBlootsPersonalUse', sans-serif;
    padding-right: 100px;
    margin-top: 40px;
    font-weight: 400;
}

.low-svg {
    position: absolute;
    width: 90%;
    bottom: -2px;
    display: flex;
    justify-content: center;
}

.low-svg:before {
    content: url(../images/arrowlow.svg);
    position: absolute;
    justify-content: center;
    top: 30px;
    -webkit-animation: 1s ease-in-out infinite wheel-up-down;
    -moz-animation: 1s ease-in-out infinite wheel-up-down;
    animation: 1s ease-in-out infinite wheel-up-down;
}

/* POST HEADER */

.post-header-wrapper {
    position: relative;
    width: 100%;
    height: 450px;
    padding: 100px 0;
    overflow: hidden;
}

.post-image-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.post-header-inner {
    position: relative;
    width: 100%;
}
.post-header-inner h1{
    color: white;
}


/* POST ITEM */

.items-container {
    position: relative;
}

.items-container .item-wrapper:nth-child(4n) {
    margin-right: 0;
}

.item-wrapper {
    position: relative;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 2%;
    overflow: hidden;
    border: 1px solid #000000;
    border-radius: 0;
}

.item-wrapper .item-inner {
    position: relative;
}

.item-wrapper .item-content {
    padding: 15px;
    color: #000000;
}

.item-wrapper .item-inner p {
    margin-bottom: 0;
}

.item-wrapper .item-image {
    position: relative;
    height: 250px;
}

.item-wrapper .item-image .image-inner {
    position: relative;
    width: 100%;
    height: 100%;
}

/* Afbeelding met tekst STYLING */

.afbeelding-met-tekst-wrapper {
    position: relative;
    width: 100%;
    background-color: var(--white-color);
    min-height: 250px;
    box-shadow: 0 5px 50px #00000029;
    display: flex;
}

.afbeelding-met-tekst-img {
    position: relative;
    width: 50%;
    min-height: 375px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.afbeelding-met-tekst-text {
    position: relative;
    width: 50%;
    padding: 54px;
}

/*FORM STYLING*/

.steps-form {
    position: relative;
    box-shadow: 0 5px 50px #00000029;
    padding: 65px 18%;
    background-color: white;
}

.tooltip {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 24px;
    background-color: #C1C0C0;
    opacity: 1;
    border-radius: 100%;
    top: 2px;
    margin-left: 8px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.tooltip:hover{
    background-color: var(--dark-color);
}

.tooltip:before {
    content: '?';
    color: white;
    width: 96%;
    height: 100%;
    text-align: center;
    position: absolute;
    font-size: 16px;
    font-weight: 400;
    font-family: "GT-Walsheim";
}

.tooltip .fa-info-circle {
    font-size: 27px;
}

.tooltip .tooltiptext p{
    color: white;
}
.tooltip .tooltiptext img{
    width: 100%;
    margin-bottom: 20px;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 100%;
    background-color: black;
    color: #fff;
    text-align: left;
    border-radius: 0px;
    padding: 20px;
    position: absolute;
    z-index: 1;
    bottom: 50px;
    left: 0%;
    margin-left: 0px;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    right: 0%;
    margin-left: 0px;
    border-width: 12px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext, .tooltip .tooltiptext.active-tooltip {
    visibility: visible;
    opacity: 1;
}

.form-fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative;
    z-index: 4;
}

form.steps-form .form-fields.avg{
    width: 100%;
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
}


form.steps-form .form-fields{
    z-index: 4;
    width: calc(100% + 20px);
    transform: translate(-10px);
    -webkit-transform: translate(-10px);
    -moz-transform: translate(-10px);
    -ms-transform: translate(-10px);
    -o-transform: translate(-10px);
}

form.steps-form  .input_field{
    margin-left: 10px;
    margin-right: 10px;
    width: calc(50% - 20px);
    z-index: 2;
}

form .input_field.full{
    width: calc(100% - 20px);
}


form.steps-form .form-fields .input_field:nth-child(even) {
    margin-left: 10px;
}
.form-fields .input_field:nth-child(even) {
    margin-left: 2%;
}

.form-fields .input_field.quotation_field:nth-child(even){
    margin-left: unset;
}

form .input_field.quotation_field{
    width: 28%;
}
form .input_field.w-10{
    width: 10%;
}

form .input_field.text label, form .label {
    z-index: 1;
    left: 22px;
    top: 13px;
    opacity: 1;
    width: auto;
}

form input::placeholder, form textarea::placeholder, form .label label{
   color: var(--dark-color)
}

form label, form .label {

    position: absolute;
    bottom: 0;
    left: 1px;
    color: var(--dark-color);
    cursor: auto;

    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

form .label label {
    position: relative;
}
form .input_field.active label, form .active-item label, form .filled label, form .input_field.active .label, form .active-item .label, form .filled .label {
    bottom: 36px;
    font-size: 15px;
    margin-bottom: 0;
}

form .input_field.active .label label, form .active-item .label label, form .filled .label label{
    bottom: 0;
}

form .filled .label, form .active-item .label, form .input_field.active .label{
    z-index: 10;
}

form .label .tooltip{
    opacity: 0;
}
form .filled .label .tooltip, form .active-item .label .tooltip, form .input_field.active .label .tooltip{
    opacity: 1;
}

form .filled label{
    color: black;
}

form .invalid label, form .invalid p {
    color: red!important;
}

form .input_field {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
    width: 49%;
    height: 100%;
    min-height: 25px;
    border: 1px solid #E6E5E2;
    border-radius: 5px;
}

form .input_field.radio, form .input_field.select, form .input_field.checkbox {
    border: none;
    position: relative;
}

form .input_field.select .select-inner{
    position: relative;
}

form .input_field.select .select-inner::before {
    content: url("../images/dropdown.svg");
    z-index: 2;
    top: 50%;
    right: 22px;
    position: absolute;
    transform: translateY(-50%);
}

.form-fields .input_field.AVG{
    margin-left: 0;
    width: 100%;
}
form .input_field.file{
    border: none;
}

.file label{
    color: black;
}
form .input_field.file input{
    border: 1px solid black;
}
form .input_field.file label, form .input_field.file.filled label {
    position: relative;
    bottom: 0;
    font-family: "GT-Walsheim";
    font-size: 17px;
    line-height: 30px;
    font-weight: 400;
    color: black;
    -webkit-font-smoothing: antialiased;
}

form .input_field.select select{
    position: relative;
    width: 100%;
    height: 50px;
    border: 1px solid #E6E5E2;
    -webkit-appearance: none;
    padding: 9px 44px 9px 22px;
    border-radius: 5px;
}

a:hover{
    color: var(--primary-color)
}

form .input_field input:focus,
form .input_field textarea:focus {
    outline: none;
}

form .input_field input[type="file"] {
    background: transparent !important;
    padding-left: 0;
    -webkit-appearance: none;
    padding: 7px 10px;
    opacity: 1;
    height: 52px;
}

.file .step-fields{
    position: relative;
    margin-bottom: 10px;
}
.file .step-fields::before{
    content: '\f030';
    font-family: 'FontAwesome';
    position: absolute;
    bottom: 18px;
    height: 20px;
    width: 20px;
    right: 10px;
}
form .input_field input[type="file"]::-webkit-file-upload-button {
    visibility: hidden;
}
form .input_field.quotation_field input[type="file"]:before{
    content: 'Foto';
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
}

form .input_field input[type="file"]:before {
    content: 'Bestand kiezen';
    display: inline-block;
    padding: unset;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px;
    color: rgba(0, 0, 0, .3);
}

form .input_field input[type="checkbox"] {
    position: relative;
    -webkit-appearance: none;
    padding: 9px;
    width: 20px;
    height: 20px;
    border: 1px solid #E6E5E2;
    margin-right: 10px;
}

form .input_field.AVG input[type="checkbox"] {
    display: inline-block;
    float: left;
    margin: 0 7.5px 7.5px 0;
    cursor: pointer;
    border-radius: 100%;
    width: 22px;
    height: 22px;
}

form .input_field input[type="checkbox"]:checked {
    color: #99a1a7;
}

/*form .input_field input[type="checkbox"]:checked:after {*/
/*    content: '\2714';*/
/*    position: absolute;*/
/*    width: 20px !important;*/
/*    height: 20px !important;*/
/*    font-size: 14px;*/
/*    line-height: 16px;*/
/*    text-align: center;*/
/*    top: -2px;*/
/*    left: -2px;*/
/*    color: black;*/
/*    padding: 3px;*/
/*    display: block;*/
/*    padding-left: 6px;*/
/*}*/

form .input_field input[type="radio"]{
    position: relative;
    -webkit-appearance: none;
    padding: 10px;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    border-radius: 100%;
    border: 1px solid #E6E5E2;
}

form .input_field input[type="checkbox"]:after,
form .input_field input[type="radio"]:after {
    content: '';
    position: absolute;
    background-color: transparent;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


form .input_field input[type="checkbox"]:after {
    width: 14px;
    height: 14px;
    top: 2px;
    left: 2px;
    border-radius: 3px;
}

form .input_field input[type="radio"]:after {
    width: 16px;
    height: 16px;
    top: -1px;
    left: -1px;
}

form .input_field input[type="radio"]:checked:after, form .input_field input[type="checkbox"]:checked:after {
    background-color: var(--dark-color);
}
form .input_field.textarea, form .input_field.AVG{
    border: none;
}

form .input_field.textarea textarea{
    border: 1px solid #E6E5E2;
}
form .input_field input[type="radio"]:after, form .input_field.AVG input[type="checkbox"]:after {
    top: 2px;
    left: 2px;
    border-radius: 100%;
}

form .input_field input,
form .input_field textarea {
    border: none;
    padding: 13px 22px;
    width: 100%;
    background: #F5F5F4;
    border-radius: 5px;
}

form .input_field textarea {
    min-height: 150px;
}

form .input_field p {
    margin-bottom: 0;
}

form .submit_button {
    margin-top: 40px;
    cursor: pointer;
}

form .submit_button:focus {
    outline: none;
}

form .input_field.AVG {
    border-bottom: 0;
}

.has-error:nth-child(1n + 2){
    display: none;
}
form .input_field.AVG label {
    display: inline-block;
    margin-top: 5px;
    position: relative;
    top: unset;
    bottom: 0 !important;
    cursor: pointer;
    margin-bottom: unset !important;
    font-size: 13px;
}
form .depedent-item {
    display: none;
}
form .depedent-item.dependent {
    display: block;
}

/* CONTACTFORM STYLING */

.form-field {
    display: block;
    position: relative;
    z-index: 3;
    width: 100%;
}

.form-field--is-active .form-field__control::after {
    color: #000;
    opacity: .8;
    -webkit-transform: scaleX(150);
    -ms-transform: scaleX(150);
    transform: scaleX(150);
}

.form-field--is-active .form-field__label {
    color: #000;
    opacity: .8;
    font-size: 11px;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
}

.form-field--is-filled .form-field__label {
    font-size: 11px;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
}

.form-field-container .form-field--is-active .form-field__control::after {
    -webkit-transform: scaleX(150);
    -ms-transform: scaleX(150);
    transform: scaleX(150);
}

.form-field-container .form-field--is-active .form-field__label {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.form-field-container .form-field--is-filled .form-field__label {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.form-field__label {
    position: absolute;
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 0;
    opacity: .5;

    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.form-field_check_label {
    position: relative;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 20px;
}

.form-field_check_label span {
    margin-left: 0px;
}

.form-field__control {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.form-field__control::after {
    border-bottom: 2px solid rgba(69, 87, 96, 0.48);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    width: 1%;
}

.form-field__input,
.form-field__textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #333333;
    color: #333333;
    display: block;
    margin-top: 24px;
    outline: 0;
    width: 100%;
    z-index: 5;
}

.form-field-container {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding-top: 24px;
    width: 100%;
}

.form-field-container label {
    position: relative;
    margin-bottom: 10px;
}

.form-field-container input {
    margin-top: 0;
}

.form-field.first label {
    display: block;
}

.form-field.select select {
    padding: 5px;
    border: 1px solid black;
}

.form-header p, .form-header h4{
    text-align: center;
}
.form-header p{
    color: var(--primary-color);
    margin-bottom: 2px;
}

form h5{
    font-family: 'Nutmeg-Book', sans-serif;
}


textarea,
input[type="text"],
input[type="file"],
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}

.form-field input[type="file"] {
    padding-left: 0;
    -webkit-appearance: none;
}

.form-field input[type="file"]::-webkit-file-upload-button {
    visibility: hidden;
}

.form-field input[type="file"]:before {
    content: 'Bestand kiezen';
    display: inline-block;
    padding: 5px 15px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px;
}

.form-field input[type="checkbox"] {
    position: relative;
    -webkit-appearance: none;
    padding: 9px;
    width: 20px;
    height: 20px;
    border: 1px solid black;
}

.form-field input[type="checkbox"]:checked {
    color: black;
}

.form-field input[type="checkbox"]:after,
.form-field input[type="radio"]:after {
    content: '';
    position: absolute;
    width: 20px !important;
    height: 20px !important;
    top: -1px;
    left: -1px;
    background-color: transparent;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.form-field input[type="radio"]:after {
    top: 0;
    left: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.form-field input[type="checkbox"]:checked:after {
    background-color: black;
}

.form-field input[type="radio"] {
    position: relative;
    -webkit-appearance: none;
    padding: 10px;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 1px solid black;
}

.form-field input[type="radio"]:checked {
    color: black;
}

.form-field input[type="radio"]:checked:after {
    background-color: black;
}

textarea {
    min-height: 150px;
    max-height: 350px;
}

/* FOOTER */

.footer {
    position: relative;
    padding: 100px 0;
}

/* MEDIA QUERIES */

@media screen and (max-width: 1500px) {

}

@media screen and (max-width: 1300px) {

}

@media screen and (max-width: 1024px) {
    h1{
        font-size: 51px;
        line-height: 53px;
    }

    .home_header_content h1{
        padding-left: 0;
        padding-right: 0;
    }

    .home_header_content h5{
        padding-right: 28px;
        padding-left: 28px;
        text-align: center;
    }

    .afbeelding-met-tekst-img, .afbeelding-met-tekst-text{
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    *, h1, h2, h3, h4, h5, h6{
        letter-spacing: -0.18px!important;
    }
    .plate--container{
        padding-left: 20px;
        padding-right: 20px;
    }

    .low-svg{
        bottom: -1.5vw;
    }

    .home-header-wrapper{
        height: 93vh;
    }
    form.steps-form .input_field{
        width: 100%!important;
    }

    .afbeelding-met-tekst-img{
        min-height: 250px;
    }

    .afbeelding-met-tekst-text{
        padding: 30px;
    }
    .steps-form{
        padding: 30px;
    }

    .footer-credits{
        flex-flow: wrap;
    }

    .footer-credits div{
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .button{
        padding: 0 20px;
        font-size: 12px;
    }

    .radio .form-field_check_label{
        width: 100%;
    }

    .navbar-brand img{
        width: 120px;
    }

    .navbar-brand{
        margin-right: 15px;
    }

    .navbar-nav .nav-item.last a{
        padding: 10px 20px;
        font-size: 12px;
    }

    .button a{
        font-size: 12px;
    }
}

@-webkit-keyframes wheel-up-down {
    0% {
        margin-top: -13px;
        opacity: 0;
    }
    30% {
        opacity: 1;
    }
    70%{
        opacity: 1;
    }
    100% {
        margin-top: 7px;
        opacity: 0;
    }
}
@-moz-keyframes wheel-up-down {
     0% {
         margin-top: -13px;
         opacity: 0;
     }
     40% {
         opacity: 1;
     }

    70%{
        opacity: 1;
    }
     100% {
         margin-top: 7px;
         opacity: 0;
     }
 }@keyframes wheel-up-down {
      0% {
          margin-top: -13px;
          opacity: 0;
      }
      30% {
          opacity: 1;
      }
       70%{
           opacity: 1;
       }
      100% {
          margin-top: 7px;
          opacity: 0;
      }
  }
